Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help downgrading a 1.1.4

  1. #1
    Default Need help downgrading a 1.1.4
    I have a hacked 1.1.4 iPhone. Most of the programs dont work because they werent made for 1.1.4. I want to downgrade to 1.1.2 or 1.1.1. On 1.1.2 I couldn't jailbreak it. And geting it to 1.1.1, when I held shift restore on iTunes it said: "The iPhone coud not be restored. An unknown error occurred (1).". If any of you know how tojailbreak 1.1.2 or fix downgrading to 1.1.1 message please help.

  2. #2
    Retired Moderator dale1v's Avatar
    Join Date
    Sep 2007
    Location
    London, UK
    Posts
    3,784
    Thanks
    335
    Thanked 395 Times in 268 Posts

    Most apps do work on 1.1.4, what're you on about?

  3. #3
    Well here are some but I cant remember all of them. I cant install mines cause there s no 1.1.4. On books the books dont work and you cant access them. Also on iCopter it doesnt save the score. I have a friend with a 1.1.2 using the same programs and they work perfectly.

    Does anyone know?
    Last edited by rdragona; 2008-04-28 at 02:05 AM. Reason: Automerged Doublepost
    iPad 2 5.1.1 Jailbroken with Absinthe 2.0

  4. #4
    Quote Originally Posted by rdragona View Post
    I have a hacked 1.1.4 iPhone. Most of the programs dont work because they werent made for 1.1.4. I want to downgrade to 1.1.2 or 1.1.1. On 1.1.2 I couldn't jailbreak it. And geting it to 1.1.1, when I held shift restore on iTunes it said: "The iPhone coud not be restored. An unknown error occurred (1).". If any of you know how tojailbreak 1.1.2 or fix downgrading to 1.1.1 message please help
    I read somewhere that ibricker 0.90 helps with the downgrading process. I watched on youtube a guy do it using ibricker and ziphone... search youtube for downgrading but be careful as some of the downgrading videos are for ipod touch.

    Further as you are downgrading to 1.1.1 itunes 7.5 wouldn't allow you to restore... well that's what I read in this forum.

    I hope this is of some help and please if you are successful let me know as am wanting to downgrade to 1.1.2/3 as well.
    Last edited by pinge8; 2008-05-11 at 12:33 PM. Reason: Wrong quote

  5. #5
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    I have ALL apps working on 1.1.4-whats the problem ?

  6. The Following User Says Thank You to Apple iPie For This Useful Post:

    Vidurnancoo (2010-11-07)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •